@charset "shift_jis";


.vTop,
.vTop td {
	vertical-align: top;
}

.voiceImg {
	float: left;
	padding-left:10px;
}

.voiceTxt {
	float: right;
	width: 487px;
	_height: 130px;
	min-height: 130px;
	padding: 0 0 10px;
}

.shadowBox {
	background: url(/homesecurity/support/nagare/img_v2/img_nagare_box.gif) center bottom no-repeat;
}

.grayFrameOuter {
	padding: 20px 0 0;
	background: url(/homesecurity/plan/img_v2/img_grayframe01.gif) left top no-repeat;
}

.grayFrameInner {
	padding: 0 20px 20px;
	background: url(/homesecurity/plan/img_v2/img_grayframe02.gif) left bottom no-repeat;
}

/* ς˗E */
.main710 div.estimate {
	height: auto !important;
	padding: 15px 0 0;
	background: url(/homesecurity/support/faq/img_v2/bg_footer_estimate_02a.png) left top no-repeat !important;
	_background: url(/homesecurity/support/faq/img_v2/bg_footer_estimate_03a.png) left top no-repeat !important;
}

.main710 div.estimateInner {
	width: 708px;
	padding: 0 0 15px;
	background: url(/homesecurity/support/faq/img_v2/bg_footer_estimate_02b.png) left bottom no-repeat !important;
	_background: url(/homesecurity/support/faq/img_v2/bg_footer_estimate_03b.png) left bottom no-repeat !important;
}

.main710 div.estimateInner h2 {
	padding-top: 0;
}
